body {
  background-image: url(/img/logistics/map.svg);
}

.main__content {
  position: relative;
  padding-top: 70px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 100px;
}

.main__text__title {
  font-size: 58px;
  font-weight: 500;
  line-height: 72px;
  color: var(--grey);
  max-width: 664px;
  margin-bottom: 20px;
}

.main__text__desc {
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  color: var(--grey);
  max-width: 635px;
}

.main__block__line {
  position: absolute;
  top: 170px;
  left: 210px;
}

/* Second-block */
.second-block__content {
  justify-content: space-between;
}
.second-block__block {
  max-width: 48%;
  background-color: white;
  border-radius: 30px;
  padding: 50px 50px;
  box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
}

.third-title {
  font-size: 18px;
  line-height: 23px;
  font-weight: 600;
  color: var(--dark-blue);
  margin-bottom: 20px;
}

/* Third-block */
.third__content {
  flex-wrap: wrap;
  justify-content: space-between;
}

.third__block {
  width: 49%;
  justify-content: space-between;
  margin-bottom: 20px;
}

.third__block {
  background-color: var(--dark-blue);
  border-radius: 30px;
  padding: 35px 40px;
}

.third__block__icon {
  margin-bottom: 50px;
}

.third__block__header {
  max-width: 520px;
}

.third__block__header__title {
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  text-transform: uppercase;
  color: white;
  margin-bottom: 20px;
}

.third__block__first {
  background-image: url(/img/logistics/personal__manage__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}

.third__block__second {
  background-image: url(/img/logistics/always-online__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}

.third__block__third {
  background-image: url(/img/logistics/high-service__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}

.third__block__fourth {
  background-image: url(/img/logistics/minimum__opacity__icon.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: 300px 112px;
}

@media screen and (max-width: 480px) {
  .main__text__title {
    font-size: 25px;
    line-height: 32px;
    max-width: 480px;
    margin-bottom: 20px;
  }

  .main__text__desc {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .main__block__line {
    display: none;
  }

  .main__content {
    margin-bottom: 50px;
  }

  /* Second-block */
  .second-block__content{
    flex-direction: column;
  }
  .second-block__block {
    border-radius: 20px;
    padding: 25px 25px;
  }
  .second-block__block {
    max-width: 100%;
  }
  .second-block__block:not(:last-child) {
    margin-bottom: 25px;
  }
  .second-block__block__header{
    font-size: 18px;
    line-height: 26px;
    max-width: 480px;
  }
  .second-block__block__text,
  .second-block__block__list__link{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Third-block */
  .third__content{
    flex-direction: column;
  }
  .third__block {
    width: 100%;
  }
  .third__block {
    border-radius: 20px;
    padding: 25px 25px;
  }
  .third__block__header {
    max-width: 460px;
  }
  .third__block__header__title {
    font-size: 18px;
    line-height: 26px;
    max-width: 480px;
  }
  .third__block__header__text{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }
  .third__block__icon svg {
    width: 100px;
    height: auto;
  }
  .third__block__icon {
    margin-bottom: 20px;
  }
  .third__block__first,
  .third__block__second,
  .third__block__third,
  .third__block__fourth{
    background-size: 290px 290px;
    background-position: 200px 112px;
  }
}
  